
/* share icons 

@font-face {
    font-family: 'ms-icons';
    src: url(https://www.hrw.org/sites/default/files/font/ms-icons.eot);
    src: url(https://www.hrw.org/sites/default/files/font/ms-icons.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}*/
.modal .icon { font-family: 'ms-icons'; padding-left: .5rem; }
.modal .icon:hover { text-decoration: none; }
.modal .icon.facebook { color: #3b5998; }
.modal .icon.twitter { color: #0099d2; }
.modal .icon.email { color: #666; }
.modal .icon.twitter:before { content: '\e802'; }
.modal .icon.facebook:before { content: '\e800'; }
.modal .icon.email:before { content: '\e801'; }


.article-body {
  font-family:"FF Meta Serif W01";
  font-weight: 300;
  font-style: normal;
  color: #333;
}

a { cursor: pointer; }

.updated { color: #888; font-style: italic; }



#regional-nav {
  color: #888;
  font-family:"FF Meta® W01";
  line-height: 1.2;
  list-style: none;
  padding: 0px;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  padding-bottom: 1em;
  padding-top: 1em;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
  width: 100%;
}
#regional-nav li#show {
	color: #999;
}
#regional-nav li {
	color: #1186c7;
}
#regional-nav li.active {
  color: #000;
  text-decoration: underline;
}

.desktop { display: none; }




/* countries */

.tile-box {
  margin-top: 2em;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.tile {
  overflow: hidden;
  border: 1px solid #eee;
  box-shadow: 3px 3px 5px #EEE;
  margin-bottom: 2rem;
  padding-bottom: 1rem; 
  transition: all .3s linear;
}

.tile p,
.tile h3 {
  margin: 5px 0;
  line-height: 1.4;
  padding-left: 5%;
  padding-right: 5%;
  width: 90%;
}

.modal-content h2 {
  padding-left: 7%;
  padding-right: 7%;
  width: 86%;
}

.tint img {
  transition: all .3s linear;
	filter: grayscale(100%);
}
.tint {
  position: relative;
  cursor: pointer; 
}
.tile:hover img {
	filter: grayscale(0);
  transform: scale(1.05, 1.05);
}

.article-tags {
  width: 100%;
  clear: both;
}




/* page header */

.article-header,
.intro {
  max-width: 900px;
  margin: 0 auto;
  line-height: 1.5;
}


.intro h3.wr {
  margin-bottom: 0px;
  margin-top: 10rem;
}
h1, h2, h3, h4, h5, .header-title a {
  font-family:"FF Meta® W01" !important;
}



.modal {
    display: none;
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 900px;
    padding-bottom: 2rem;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.tile a.more {
	font-family:"FF Meta® W01";
	font-size: .6rem;
	text-transform: uppercase;
}
.social-media {
	margin-top: 2rem;
	padding-top: 1rem;
	border-top: 1px solid #eee;
	font-family:"FF Meta® W01";
	overflow: hidden;
	font-size: .9rem;
}
.modal .minimal-share-toggle {
  display: none;
}

@media (min-width: 576px) {
	
	.tile-box {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;    
	}
	.tile {
	  width: 31%;
		padding-bottom: .5rem; 
		font-size: .8rem;
	}
	.tile p,
	.tile h3 {
		width: 86%;
		margin: 5px 0;
		padding: 0 7%;
		line-height: 1.4;
	}

  .tile .modal {
  	font-size: 1rem;
  }
	.tile .modal h2 {
		width: 86%;
		margin-top: 1rem;
	}
	
	.tile .modal p {
		padding-bottom:2%;
	}

	p.world-report {
		width: auto;
		padding: 0  0  0 7%;
		float: left;
		display: inline-block;
	}
	p.share {
		width: auto;
		padding: 0 7%  0  0;
		float: right;
		display: inline-block;
	}

}



@media (min-width: 576px) {

  #regional-nav {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    font-size: .7rem;
    padding: .75rem 0;
  }
  #regional-nav li {
    overflow: hidden;
    padding: 0;
    padding: .25rem .5rem;
    transition: .3s all;
    cursor: pointer;
    text-align: center;
  }
  #regional-nav li:first-of-type {
    border-left: none;
    margin: 0px;
    padding: 0px;
  }
  #regional-nav li:nth-of-type(2) {
    border-left: none;    
  }
  #regional-nav li.active,
  #regional-nav li:hover {
    color: #fff;
    background-color: #1186c7;
    text-decoration: none;
  }
  .article-body li + li {
    margin-top: 0px;
  }

}

@media (min-width: 780px) {
  #regional-nav {
    font-size: .9rem;
  }

  header.article-header {
	margin-top: 2rem !important;
  }	

  .tile-box,
  ul#regional-nav,
  header.article-header,
  .article-body p,
  .intro {
    max-width: 1280px;
  }
  
  .intro p { 
    margin-top: 0;
  }
  .intro { 
    display: flex;
    flex-direction:row;
    flex-wrap: nowrap;
  }
  .intro p.first {
    width: 49%;
    font-size: 1.25rem;
    margin-left: 0;
  }
  .intro p.second {
    width: 49%;
    font-size: .75rem;
    margin-right: 0;
  }
  .desktop { display: block; }
}

@media (min-width:69.5em) {
  #main { padding-top: 1rem;  }
}







.article--full > .article-header {
  margin-top: 0;
  margin-bottom: 1.5rem;
}
.header-utility h4 {
  padding-top: 2rem;
  display: inline-block;
}
#header-mobile > .header-utility,
.header-utility {
  background-color: #fff;
  box-shadow: none;
}
.nav--primary:before { background-color: none !important; }
#main-header-toggle { display: none; }